



.about-content p{

	padding:10px 0px 10px 0px;

	line-height:20px;

}









































.ch-item {







	width: 100%;







	height: 100%;







	border-radius: 50%;







	position: relative;







	cursor: default;







	box-shadow: 







		inset 0 0 0 0 rgba(61,131,91, 0.4),







		







		inset 0 0 0 9px rgba(236,248,224,0.6),







		0 1px 2px rgba(24,106,87,10);







		/*0 1px 2px rgba(61,131,91,0.1);*/







		border:#58955d 4px solid;







		







	-webkit-transition: all 0.4s ease-in-out;







	-moz-transition: all 0.4s ease-in-out;







	-o-transition: all 0.4s ease-in-out;







	-ms-transition: all 0.4s ease-in-out;







	transition: all 0.4s ease-in-out;







}







.ch-item .read{ }







.ch-img-1 { 







	/*background:url(../images/1.jpg) no-repeat;*/







	















}















.ch-img-2 { 







	background-image: url(../images/5.jpg);







}















.ch-img-3 { 







	background-image: url(../images/6.jpg);







}















.ch-info {







	position: absolute;







	width: 100%;







	height: 100%;







	border-radius: 50%;







	opacity: 0;







	







	-webkit-transition: all 0.4s ease-in-out;







	-moz-transition: all 0.4s ease-in-out;







	-o-transition: all 0.4s ease-in-out;







	-ms-transition: all 0.4s ease-in-out;







	transition: all 0.4s ease-in-out;







	







	-webkit-transform: scale(0);







	-moz-transform: scale(0);







	-o-transform: scale(0);







	-ms-transform: scale(0);







	transform: scale(0);







	







	-webkit-backface-visibility: hidden; /*for a smooth font */















}















.ch-info h3 {







	color: #186a57;







	text-transform: uppercase;







	position: relative;







	letter-spacing: 2px;







	font-size: 22px;







	margin: 0 30px;







	padding: 65px 0 0 0;







	height: 110px;







	font-family: 'Open Sans', Arial, sans-serif;







	text-shadow: 







		0 0 1px #fff, 







		0 1px 2px rgba(0,0,0,0.3);







}















.ch-info p {







	color: #fff;







	padding: 10px 5px;







	font-style: italic;







	margin: 0 30px;







	font-size: 12px;







	border-top: 1px solid rgba(255,255,255,0.5);







}















.ch-info p a {







	display: block;







	color: #fff;







	color: rgba(255,255,255,0.7);







	font-style: normal;







	font-weight: 700;







	text-transform: uppercase;







	font-size: 9px;







	letter-spacing: 1px;







	padding-top: 4px;







	font-family: 'Open Sans', Arial, sans-serif;







}















.ch-info p a:hover {







	color: #fff222;







	color: rgba(255,242,34, 0.8);







}















.ch-item:hover {







	box-shadow: 







		inset 0 0 0 110px rgba(37,115,89, 0.4),







		inset 0 0 0 16px rgba(144,185,99,0.8),







		0 1px 2px rgba(0,0,0,0.1);







}















.ch-item:hover .ch-info {







	opacity: 1;







	







	-webkit-transform: scale(1);







	-moz-transform: scale(1);







	-o-transform: scale(1);







	-ms-transform: scale(1);







	transform: scale(1);	







}







.ch-item p{ color:#4f8e5d; font-size:78px; line-height:123px; font-family:'Lato';}







.page-aboutus{ width:1000px; margin:20px auto;}



.aboutus-heading h1{ color:#1697D3; font-weight:bold; font-size:48px; text-align:center; margin:0px; padding:0px; }



.booking-form{ width:46%; float:left; margin-right::40px;}



.address-section{ float:left; width:46%; padding:0 20px;}





.menu-main-menu-container{

	margin:28px 0px 0px 0px;

}





.our-services p{

	line-height:22px;

	padding:8px 0px 8px 0px;

	font-size:14px;

}



.our-services ul{

}



.our-services li{

	line-height:23px;

	padding:0px 0px 0px 20px;

	background:url(../images/arrow-left.png) no-repeat 3px 6px;

}